Subject: Joel Spolsky on Software Pricing

From: Shlomi Fish <[email-masked]>
Date: Thu, 16 Dec 2004 21:12:54 +0200

Check:

http://www.joelonsoftware.com/articles/CamelsandRubberDuckies.html

For Joel Spolsky's latest article about software pricing. It is one of his 
funniest articles yet. It is also full of things I learned in my economics 
classes in the Technion, so I really liked the reminiscence.

In case you're wondering, no - it's not too relevant to open-source software 
development. But it's still a lot of fun to read.

Regards,

	Shlomi Fish

---------------------------------------------------------------------
Shlomi Fish      [email-masked]
Homepage:        http://www.shlomifish.org/

Knuth is not God! It took him two days to build the Roman Empire.